Android Geek
O maior site de Android em Português

Google recusa a ideia que falha de Linux afecta 66% dos equipamentos Android

Google desmente que a falha reportada no sistema operativo Linux não afecta Android.

A Perception Point que é uma empresa de segurança da informação, e até mesmo a Red Hat (empresa responsável por uma versão do Linux), apontaram uma falha grave no sistema operativo Linux que poderia no limite afectar até 66% dos equipamentos Android actualmente no mercado.

A Google considerou as alegações graves o suficiente para emitir uma declaração sobre o tema. Na qual desdramatiza a gravidade da situação.

Resumidamente a falha de segurança permitiria que utilizadores mal intencionados tenham acesso Root aos equipamentos e possam desta forma instalar software malicioso e até mesmo aceder aos arquivos do utilizador. A falha estaria diretamente ligada ao sistema de segurança do Linux.

A Google no entanto rejeita a ideia de que os equipamentos com o seu sistema operativo móvel estejam em causa, os motivos de insatisfação da Google são baseados em dois motivos. O primeiro é que se realmente existisse um problema com a gravidade referida, o mesmo so deveria ser tornado publico quando estivesse identificada uma solução. O segundo motivo é que o número adiantado de 66% de equipamentos vulneráveis está totalmente errado, pois apenas uma parcela infíma dos equipamentos estaria vulnerável.

Security-Alert-Google-Android-Malware-Attack-Rises-400-per-cent

Para reforçar a ideia de que a falha de segurança foi exagerada um dos executivos da empresa de Silicon Valley afirmou que qualquer equipamento a correr a verao 5 ou superio do Android estaria imune a esta questão , pois  conta com uma nova camada de segurança, chamada de Android SELinux, que previne que quaisquer aplicações de terceiros acessem o código-fonte.

Se as versões acima da 5 estão imunes, então e as anteriores?

Segundo Adrian Ludwig, membro da equipa Android Security, as builds 4.4 ou mais antigas não estão expostas ao erro de segurança do kernel 3.8 do Linux.

A Google confirma no entanto que há equipamentos afectados e que irá lançar updates de segurança em breve para estes dispositivos.

FONTE

Este Website usa cookies para providenciar uma melhor experiência. Pode recusar se desejar. Aceitar Saber Mais